fieldLayouts:
  145f0fe2-d09c-42d8-9798-87e1421c4e11:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: blogIndex
hasTitleField: false
name: 'Blog Index'
section: e5953826-3e94-4eac-954c-c2b39b39fcde # Blog Index
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
